/*-------------------- skin.css --------------------*/
.call-to-action-button {
  text-decoration: none;
  background-color: #222222;
  color: #fff;
  padding: 9px 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.call-to-action-button:hover,
.call-to-action-button:focus {
  text-decoration: none;
  color: #fff;
  background-color: #3c3c3c;
}
body.page {
  background-color: #fff;
}
body.page .container-rp-actions {
  background-color: #f4f4f4;
  padding: 0 15px;
  border-bottom: 1px solid #e1e1e1;
}
.site-container {
  /* For now, I'm locking this down to our usual 1000px (970px due to bootstrap)
		It'd be great to make this responsive in the future, but our panels are not ready for that */
}
.site-container .button {
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 0;
  border: none;
  background: #dedddc;
  color: #686968 !important;
  text-shadow: none;
  padding: 7px 13px !important;
  margin: 0 0 0 10px;
  line-height: normal;
  filter: none;
}
.site-container .button:hover {
  background: #c5c4c2;
}
.site-container .button.panel-button {
  background-color: #222222;
  color: #fff !important;
  font-weight: 700;
}
.site-container .button.panel-button:hover {
  background-color: #3c3c3c;
}
.site-container .layout-zone-content {
  max-width: 970px;
}
#content_col {
  padding: 0;
}
#content_col #content {
  padding: 0;
  width: 100%;
}
#content_col .panels {
  margin: 30px 0;
}
#content_col .panels h1 {
  font-size: 24px;
  padding-top: 0;
  margin-top: 0;
}
#content_col .panels h2 {
  font-size: 21px;
  padding-top: 0;
  margin-top: 0;
}
#content_col .panels .panel {
  padding: 30px 0 0 0;
  margin: 0 0 30px 0;
  border: none !important;
  border-radius: 0;
}
#content_col .panels .custom-panel {
  margin: 0;
}
#content_col .panels .custom-panel img {
  max-width: none;
}
#content_col .panels .content {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
#content_col .panels p {
  margin: 0;
}
#content_col .panels .panel-popular-categories li {
  float: left;
}
#content_col .panels .panel-popular-categories li a {
  display: block;
  font-size: 16px;
  color: #000000;
  padding: 15px 5px;
  border-bottom: 1px solid #e1e1e1;
}
#content_col .panels .panel-popular-categories li a:hover {
  text-decoration: none;
  color: #222222;
}
#content_col .panels .panel-popular-categories li a:hover:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f105';
  float: right;
  margin-right: 10px;
  font-size: 20px;
}
#content_col .panels .panel-search-by-vin-flat .content {
  background-color: #f2f2f2;
  padding: 20px 40px;
  text-align: center;
}
#content_col .panels .panel-search-by-vin-flat .content .search-label {
  font-size: 21px;
  font-style: italic;
  display: inline-block;
  vertical-align: middle;
  font-weight: 400;
  margin: 0;
}
#content_col .panels .panel-search-by-vin-flat .content .input-group {
  display: inline-block;
  vertical-align: middle;
}
#content_col .panels .panel-search-by-vin-flat .content .search-input {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  width: 175px;
  padding: 7px 13px;
  line-height: normal;
}
#content_col .panels .panel-search-by-vin-flat .content .search-button {
  background-color: #222222;
  color: #fff !important;
  font-weight: 700;
  display: inline-block;
  vertical-align: middle;
  height: 30px;
  font-size: 12px;
}
#content_col .panels .panel-search-by-vin-flat .content .search-button:hover {
  background-color: #3c3c3c;
}
#content_col .panels .panel-browse-by-model {
  border-top: 1px solid #e1e1e1 !important;
}
#content_col .panels .panel-browse-by-model .model-content {
  display: block;
}
#content_col .panels .panel-browse-by-model .model-content:hover {
  text-decoration: none;
}
#content_col .panels .panel-browse-by-model .model-content:hover .accent-text {
  text-decoration: underline;
}
#content_col .panels .panel-browse-by-model .heading {
  font-size: 21px;
  font-weight: 700;
}
#content_col .panels .panel-browse-by-model .model-text {
  margin-left: 35px;
}
#content_col .panels .panel-browse-by-model .model-title {
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 5px;
}
#content_col .panels .panel-browse-by-model .accent-text {
  display: block;
  font-size: 12px;
  font-weight: 500;
  color: #000000;
}
#content_col .panels .panel-browse-by-model .accent-text:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f105';
  color: #2f5d94;
  font-size: 15px;
  margin-right: 5px;
}
#content_col .panels .panel-browse-by-model .img-wrapper {
  height: 105px;
  position: relative;
  overflow: hidden;
  text-align: center;
  margin-bottom: 20px;
}
#content_col .panels .panel-browse-by-model .sprite {
  position: relative;
}
#content_col .panels .panel-browse-by-model .sprite.flex {
  top: 0px;
}
#content_col .panels .panel-browse-by-model .sprite.focus {
  top: -105px;
}
#content_col .panels .panel-browse-by-model .sprite.fusion {
  top: -210px;
}
#content_col .panels .panel-browse-by-model .sprite.mustang {
  top: -315px;
}
#content_col .panels .panel-browse-by-model .sprite.taurus {
  top: -420px;
}
#content_col .panels .panel-browse-by-model .sprite.transit {
  top: -525px;
}
#content_col .panels .panel-browse-by-model .sprite.transit-connect {
  top: -630px;
}
#content_col .panels .panel-browse-by-model .sprite.transit-connect-1 {
  top: -735px;
}
#content_col .panels .panel-browse-by-model .sprite.c-max {
  top: -840px;
}
#content_col .panels .panel-browse-by-model .sprite.edge {
  top: -945px;
}
#content_col .panels .panel-browse-by-model .sprite.escape {
  top: -1050px;
}
#content_col .panels .panel-browse-by-model .sprite.e-series-wagon {
  top: -1155px;
}
#content_col .panels .panel-browse-by-model .sprite.expedition {
  top: -1260px;
}
#content_col .panels .panel-browse-by-model .sprite.explorer {
  top: -1365px;
}
#content_col .panels .panel-browse-by-model .sprite.f-150 {
  top: -1470px;
}
#content_col .panels .panel-browse-by-model .sprite.f-250-super-duty {
  top: -1575px;
}
#content_col .panels .panel-browse-by-model .sprite.f-350-super-duty {
  top: -1680px;
}
#content_col .panels .panel-browse-by-model .sprite.f-450-super-duty {
  top: -1785px;
}
#content_col .panels .panel-browse-by-model .sprite.f-550-super-duty {
  top: -1890px;
}
#content_col .panels .panel-browse-by-model .sprite.fiesta {
  top: -1995px;
}
#content_col .panels .panel-testimonials {
  font-style: italic;
  display: none;
  position: relative;
  overflow: visible;
  border-bottom: 1px solid #e1e1e1 !important;
  margin: 0;
  padding: 60px 0 40px;
  max-height: 1000px;
  transition: 0.9s ease-in-out;
  -moz-transition: 0.9s ease-in-out;
  -webkit-transition: 0.9s ease-in-out;
}
#content_col .panels .panel-testimonials.fadeOut {
  max-height: 155px;
}
#content_col .panels .panel-testimonials.fadeOut .testimonial-quote {
  opacity: 0;
}
#content_col .panels .panel-testimonials:before,
#content_col .panels .panel-testimonials:after {
  content: '';
  width: 35%;
  position: absolute;
  height: 3px;
  background: #000;
}
#content_col .panels .panel-testimonials:before {
  top: 0;
}
#content_col .panels .panel-testimonials:after {
  bottom: -1px;
}
#content_col .panels .panel-testimonials .testimonial-quote {
  font-size: 23px;
  position: relative;
  padding: 0 40px;
  margin: 0 40px;
  opacity: 1;
  display: inline-block;
  transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
}
#content_col .panels .panel-testimonials .testimonial-quote:before {
  font-size: 72px;
  content: '“';
  position: absolute;
  top: -30px;
  left: 0;
  width: 35px;
}
#content_col .panels .panel-testimonials .testimonial-quote:after {
  font-size: 72px;
  content: '”';
  position: absolute;
  bottom: -50px;
  right: 0;
  width: 35px;
}
#content_col .panels .panel-testimonials .testimonial-name {
  font-size: 14px;
  display: block;
  text-align: right;
  margin: 10px 40px 0 0;
  color: #929291;
}
#content_col .panels .panel-split-carousel {
  position: relative;
  border-bottom: 1px solid #e1e1e1 !important;
  border-top: 1px solid #e1e1e1 !important;
  padding: 30px 0;
  overflow: visible;
}
#content_col .panels .panel-split-carousel:before,
#content_col .panels .panel-split-carousel:after {
  content: '';
  width: 50%;
  position: absolute;
  height: 3px;
  background: #000;
  right: 0;
}
#content_col .panels .panel-split-carousel:before {
  top: -2px;
}
#content_col .panels .panel-split-carousel:after {
  bottom: -2px;
}
#content_col .panels .panel-split-carousel .heading {
  font-size: 24px;
  margin-bottom: 30px;
  display: block;
}
#content_col .panels .panel-split-carousel .text-content {
  margin-bottom: 30px;
  font-size: 14px;
}
#content_col .panels .panel-split-carousel .shop-accessories {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  padding: 15px 30px !important;
}
#content_col .panels .panel-split-carousel .carousel .item .item-wrapper {
  position: relative;
  overflow: hidden;
  text-align: center;
  height: 300px;
}
#content_col .panels .panel-split-carousel .carousel .carousel-indicators {
  text-align: left;
  bottom: -25px;
  margin: 0;
  left: 0;
}
#content_col .panels .panel-split-carousel .carousel .carousel-indicators li {
  background-color: #e1e1e1;
  border: none;
  margin: 0 2px 0 0;
}
#content_col .panels .panel-split-carousel .carousel .carousel-indicators li:first-child {
  margin-left: 5px;
}
#content_col .panels .panel-split-carousel .carousel .carousel-indicators li.active {
  background-color: #222222;
  width: 10px;
  height: 10px;
}
#content_col .panels .panel-split-carousel .sprite {
  position: relative;
}
#content_col .panels .panel-split-carousel .sprite.accessories4 {
  top: 0px;
}
#content_col .panels .panel-split-carousel .sprite.accessories5 {
  top: -300px;
}
#content_col .panels .panel-split-carousel .sprite.accessories1 {
  top: -600px;
}
#content_col .panels .panel-split-carousel .sprite.accessories2 {
  top: -900px;
}
#content_col .panels .panel-split-carousel .sprite.accessories3 {
  top: -1200px;
}
.container-header #header.header_layout_three_cols {
  padding: 10px 0;
}
.container-header #header.header_layout_three_cols .header_left_wrap {
  width: 20%;
}
.container-header #header.header_layout_three_cols .header_center_wrap {
  width: 45%;
}
.container-header #header.header_layout_three_cols .header_right_wrap {
  float: right;
  width: 35%;
}
.container-header #header.header_layout_three_cols #header_links ul {
  margin: 14px 0 0 0;
}
.container-header #header.header_layout_three_cols #header_links ul li a {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 12px;
  text-transform: none;
}
.container-header #header.header_layout_three_cols #header_right,
.container-header #header.header_layout_three_cols #header_center {
  height: 45px;
}
.container-header #header.header_layout_three_cols #header_call {
  font-family: 'Open Sans Condensed', sans-serif;
  margin-top: 10px;
  font-size: 16px;
  text-transform: uppercase;
}
.container-header #header.header_layout_three_cols #header_call .design-text {
  float: right;
  font-size: 16px;
  margin-left: 5px;
  line-height: inherit;
}
#rp_actions {
  height: 65px;
  font-size: 11px;
}
#rp_actions:before {
  content: '';
  display: inline-block;
  height: 65px;
  width: 0;
  vertical-align: middle;
}
#rp_actions .garage_link {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
#rp_actions .garage_link .fa {
  font-size: 9px;
  margin-left: 5px;
  position: relative;
  top: -1px;
}
#rp_actions .garage.flyout {
  left: 5px;
}
#rp_actions .garage-text {
  border: 1px solid #e1e1e1;
  color: #929291;
  padding: 0 10px;
  line-height: 34px;
  background-color: #fff;
  position: relative;
  right: -4px;
  display: block;
  border-right-width: 0;
  outline: none;
  z-index: 1;
  font-size: 12px;
}
#rp_actions .garage-text:focus {
  border-color: #c8c8c8;
}
#rp_actions .garage-text:focus:after {
  height: 100%;
  background: #c8c8c8;
}
#rp_actions .garage-text:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  height: 80%;
  width: 1px;
  background: #e1e1e1;
  margin: auto;
}
#rp_actions .push-right {
  float: right;
}
#rp_actions .push-right:before {
  content: '';
  display: inline-block;
  height: 65px;
  width: 0;
  vertical-align: middle;
}
#rp_actions > div {
  display: inline-block;
  vertical-align: middle;
}
#rp_actions #logo_column img {
  max-width: 175px;
  max-height: 65px;
}
#rp_actions #links_column {
  padding: 0 0 0 15px;
  display: inline-block;
  vertical-align: middle;
  color: #929291;
}
#rp_actions #links_column a {
  color: #929291;
}
#rp_actions #links_column ul {
  margin: 0;
}
#rp_actions #links_column li {
  display: inline-block;
  padding: 0 15px;
}
#rp_actions #search_column {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 50%;
}
#rp_actions #search_column .main-search-wrapper {
  display: block;
}
#rp_actions #search_column input {
  width: 100%;
  padding: 5px 20px 5px 5px;
  height: 36px;
  border: 1px solid #e1e1e1;
  border-left-color: #fff;
  outline: none;
  position: relative;
  font-size: 12px;
}
#rp_actions #search_column input:focus {
  border-color: #c8c8c8;
  z-index: 2;
}
#rp_actions #search_column button {
  display: block;
  position: absolute;
  z-index: 3;
  border-radius: 0;
  padding: 5px 18px 6px 18px;
  font-size: 18px;
  top: 0;
  right: 0;
  background: #222222;
  filter: none;
  color: #fff;
  border: 0;
}
#rp_actions #search_column button:hover {
  background-color: #3c3c3c;
}
#rp_actions #cart_column {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}
#rp_actions #cart_column .fa {
  font-size: 15px;
}
#rp_actions #cart_column .navigation-link {
  text-decoration: none;
  background-color: #222222;
  display: block;
  color: #fff;
  padding: 9px 15px;
}
#rp_actions #cart_column .navigation-link:hover {
  background-color: #3c3c3c;
}
#rp_actions #cart_column #rp_action_cart_icon {
  position: relative;
  margin-right: 3px;
}
#rp_actions #cart_column .cart-items {
  position: absolute;
  left: 5px;
  top: -8px;
  border-radius: 20px;
  padding: 1px 4px 0px 4px;
  background: #fff;
  color: #000;
  font-weight: 700;
  font-size: 9px;
  display: none;
}
#rp_actions #cart_column .cart-items.cart-items-exist {
  display: block;
}
#rp_actions #cart_column #rp_flat_text {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}
#rp_actions #cart_column #checkout_flyout .upper_arrow {
  left: 228px;
}
#rp_actions #action_account {
  margin-left: 20px;
  position: relative;
}
#rp_actions #action_account .design-text {
  display: block;
  color: #666766;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-shadow: none;
  font-weight: 300;
  padding: 0;
  font-size: 12px;
  margin-bottom: 2px;
  line-height: 15px;
}
#rp_actions #action_account .your-account {
  background: #dedddc;
  color: #666766;
  border: none;
  padding: 1px 10px;
  font-weight: 300;
  border-radius: 0;
  font-size: 12px;
  filter: none;
}
#rp_actions #action_account .your-account:hover {
  filter: none;
  background-color: #d2d0cf;
}
#rp_actions #action_account .your-account .fa {
  position: relative;
  top: -1px;
  margin-left: 2px;
}
#rp_actions #action_account .your-account .fa:before {
  font-size: 9px;
  content: '\f078';
}
#rp_actions #action_account .account.flyout {
  left: -63px;
}
#rp_actions #action_account .account.flyout #account_login .button {
  margin: 0 0 5px 0;
}
.container-home-selection {
  overflow: hidden;
}
.container-home-selection #home-selection-makes ul li {
  margin: 0 7px;
}
.container-home-selection #home-selection-banner {
  max-height: 415px;
}
.container-home-selection #home-selection-banner #slider {
  max-width: 1250px !important;
  margin: 0 auto;
  /*-webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.5) 94%, rgba(0, 0, 0, 0));*/
}
.container-home-selection #home-selection-banner #slider img {
  max-width: 1250px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  padding: 0 15px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap {
  position: relative;
  height: 100%;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent {
  height: 270px;
  width: 335px;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .container-vehicle-dd-home-dropdowns {
  text-align: left;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .header-text {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  font-size: 25px;
  margin: 15px 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .vpicker_buttons li {
  width: auto;
  margin: 15px auto;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .vpicker_buttons li:hover .select {
  background: #f2f2f2;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .vpicker_buttons li:hover .dropdown {
  background: #f2f2f2;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .vpicker_buttons .select {
  background-color: #fff;
  border: none;
  height: 40px;
  border-radius: 0;
  line-height: 40px;
  color: #333333;
  font-size: 18px;
  text-align: left;
  width: 285px;
  padding-left: 15px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker .vpicker_buttons .dropdown {
  background-image: none;
  background-color: #fff;
  border: none;
  height: 40px;
  border-radius: 0;
  line-height: 40px;
  color: #333333;
  font-size: 18px;
  padding-right: 15px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker #vpicker_submit {
  display: block;
  background-image: none;
  background-color: #222222;
  border: 1px solid #dedddc;
  text-shadow: none;
  padding: 8px 10px;
  border-radius: 0;
  width: 315px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap .banner-vpicker-transparent #vpicker #vpicker_submit:hover {
  background-color: #3c3c3c;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #headline_content {
  height: 200px;
  overflow: auto;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: 10;
  text-align: right;
  color: #fff;
  left: 330px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #headline_content .header-text {
  font-size: 85px;
  text-shadow: #555555 1px 1px 2px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #headline_content .custom_content {
  font-size: 24px;
  padding: 0;
  text-shadow: #555555 1px 1px 2px;
}
.container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #manufacturer_logos {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
  color: #fff;
  font-size: 16px;
}
#footer #footer_columns {
  background-color: #fff;
  padding-bottom: 20px;
}
#footer #footer_columns .footer_column {
  margin: 0 15%;
}
#footer #footer_columns .footer_column strong.design-text {
  margin: 0;
  font-size: 18px;
  color: #000000;
}
#footer #footer_columns .footer_column a {
  font-size: 12px;
  color: #7f7f7f;
}
#footer #footer_columns .footer_column ul {
  margin: 15px 0;
}
#footer #footer_columns .footer_column ul li {
  margin: 5px 0;
}
#footer .footer-disclaimer {
  padding: 15px 0 0;
}
#footer #footer_row {
  background-color: #f4f4f4;
  padding: 15px 0;
}
#footer #footer_row a.powered-by {
  color: #373737;
  display: block;
  width: auto;
  margin: 0;
  padding: 9px 0;
  font-size: 12px;
  text-align: right;
}
#footer #account_links {
  padding: 9px 0;
}
#footer #account_links a {
  text-decoration: underline;
  color: #005ca3;
}
#footer #account_links .register-content {
  font-style: italic;
}
#footer #footer_custom p {
  margin: 20px 0;
}
#footer #footer_newsletter input {
  width: 220px;
  padding: 4px 10px 3px;
  height: 28px;
}
#footer_social .nav_social {
  margin: 0;
}
#footer_social .nav_social li {
  text-shadow: none;
}
#footer_social .nav_social a {
  color: #666766;
}
.site-container .container-subfooter {
  background-color: #121212;
}
.site-container .container-subfooter #subfooter {
  text-align: right;
  padding: 10px 0;
}
.site-container .container-subfooter a.powered-by {
  color: #c8c8c8;
  display: inline;
  width: auto;
  margin: 0;
  padding: 9px 0;
  font-size: 12px;
}
/********************************************
 * Page Builder Modules
 * -----------------------------------------
 * @section modules
 ********************************************/
.sprite-carousel-module .carousel-indicators li {
  background-color: #e1e1e1;
}
.sprite-carousel-module .carousel-indicators li.active {
  background-color: #222222;
}
.account-login-message-module a {
  text-decoration: underline;
  color: #005ca3;
}
.account-login-message-module .register-content {
  font-style: italic;
}
.text-color-light .account-login-message-module a {
  color: inherit;
}
.powered-by-rp-module a.powered-by {
  display: inline;
  width: auto;
  margin: 0;
  padding: 9px 0;
  font-size: 12px;
}
.newsletter-signup-module strong.design-text,
.payments-accepted-module strong.design-text {
  margin: 0;
  font-size: 18px;
  color: #000000;
  display: block;
  margin-bottom: 20px;
}
.text-color-light .newsletter-signup-module strong.design-text,
.text-color-light .payments-accepted-module strong.design-text {
  color: inherit;
}
/********************************************
 * Media Queries
 * -----------------------------------------
 * @section media-queries
 ********************************************/
@media (max-width: 1050px) {
  #content_col .panels .panel-search-by-vin-flat .content .input-group {
    margin-top: 10px;
  }
}
@media (max-width: 991px) {
  .container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #headline_content {
    top: 50px;
  }
  .container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #headline_content .header-text {
    font-size: 64px;
  }
  .container-home-selection #home-selection-banner .slider-overlay-wrap .slider-overlay-inner-wrap #headline_content .custom_content {
    font-size: 20px;
  }
  .site-container .container-subfooter #subfooter {
    padding-left: 15px;
    padding-right: 15px;
  }
  #rp_actions #links_column li {
    padding-left: 5px;
    padding-right: 5px;
  }
  .container {
    width: auto;
  }
  #content_col .panels .panel-browse-by-model .model-text {
    margin-left: 0;
  }
  #rp_actions #search_column input {
    width: 200px;
  }
  #footer #footer_newsletter input {
    width: 150px;
  }
  .panel-popular-categories li {
    padding: 0 5% 0 0;
  }
  .panel-popular-categories.col-3 li,
  .panel-popular-categories.col-4 li,
  .panel-popular-categories.col-5 li {
    width: 52.5%;
  }
  .panel-popular-categories.col-3 li a.vehiclepicker_link,
  .panel-popular-categories.col-4 li a.vehiclepicker_link,
  .panel-popular-categories.col-5 li a.vehiclepicker_link {
    border-top: none;
  }
  .panel-popular-categories.col-3 li:nth-child(-n+2) a,
  .panel-popular-categories.col-4 li:nth-child(-n+2) a,
  .panel-popular-categories.col-5 li:nth-child(-n+2) a {
    border-top: 1px solid #e1e1e1;
  }
  .panel-popular-categories.col-3 li:nth-child(2n),
  .panel-popular-categories.col-4 li:nth-child(2n),
  .panel-popular-categories.col-5 li:nth-child(2n) {
    width: 47.5%;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .panel-popular-categories {
    /* Doesn't really work in 1000px layout with moderately sized content */
  }
  .panel-popular-categories li {
    padding: 0 3% 0 0;
  }
  .panel-popular-categories.col-2 li {
    width: 51.5%;
  }
  .panel-popular-categories.col-2 li:nth-child(-n+2) a {
    border-top: 1px solid #e1e1e1;
  }
  .panel-popular-categories.col-2 li:nth-child(2n) {
    width: 48.5%;
    padding-right: 0;
  }
  .panel-popular-categories.col-3 li {
    width: 34.33333333%;
  }
  .panel-popular-categories.col-3 li:nth-child(-n+3) a {
    border-top: 1px solid #e1e1e1;
  }
  .panel-popular-categories.col-3 li:nth-child(3n) {
    width: 31.33333333%;
    padding-right: 0;
  }
  .panel-popular-categories.col-4 li {
    width: 25.75%;
  }
  .panel-popular-categories.col-4 li:nth-child(-n+4) a {
    border-top: 1px solid #e1e1e1;
  }
  .panel-popular-categories.col-4 li:nth-child(4n) {
    width: 22.75%;
    padding-right: 0;
  }
  .panel-popular-categories.col-5 li {
    width: 20.6%;
  }
  .panel-popular-categories.col-5 li:nth-child(-n+5) a {
    border-top: 1px solid #e1e1e1;
  }
  .panel-popular-categories.col-5 li:nth-child(5n) {
    width: 17.6%;
    padding-right: 0;
  }
}

/*-------------------- theme-default.css --------------------*/


/*-------------------- customer_skin.css --------------------*/


/*-------------------- designmode.css --------------------*/


/*-------------------- custom.css --------------------*/
#header-custom .page-builder-layout-module { margin-right:5px; }
#page-home h1, #page-home h2, #page-home h3, #model-custom .select-by-model-module .heading, #footer-custom .links-list-module.list-style-footer .heading, #footer-custom strong.heading, .banner-vpicker-module #banner_vpicker .header-text {
  font-family: 'lato', helvetica, sans-serif;
  font-weight: 400;
  display: block;
}
#page-home h1 span, #page-home h2 span, #page-home h3 span {
    display: block;
    font-family: 'lato' , helvetica, sans-serif;
    font-size: 23px;
    color: #fff;
    margin-top: 13px;
    font-weight: 300;
}
/* Mobile Fix for Header and Body Conflict */
.container-main {
    z-index: 50;
}
/* End */
#contact-custom span.contact-type-info {
    font-size: 21px;
    font-family: 'lato', helvetica, sans-serif;
}
#contact-custom .contact-type-phone i.fa {
  font-size: 19px;
  margin: 4px 5px 0;
}
/* Footer */
#footer-custom .links-list-module.list-style-footer .heading, #footer-custom strong.heading {
  font-size: 16px;
  color: #007FC1;
}
#contact-footer address {
  font-size: 12px;
  color: #fff;
}
#page-home p {
    font-size: 14px;
    font-family: 'lato', helvetica, sans-serif;
}
#page-home .cleaner p {
  margin-bottom: 25px;
  font-size: 15px;
}
/* VIN Modal */
#vin-modal {
  margin-top: 17px;
}
#vin-modal .modal-content {
    padding: 25px;
}
#vin-modal strong {
    font-family: 'lato', helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    display: block;
    color: #007FC1;
    line-height: 35px;
}
/* VIN Custom */
#horizontal-vin-custom .collect-vin-horiz-module {
  text-align: left;
  padding: 0;
}
#vin-modal i.fa.fa-question-circle {
    font-size: 16px;
    display: block;
    position: relative;
    bottom: 10px;
    left: 15px;
}
#vin-modal .collect-vin-horiz-module .search-label {
  font-style: normal;
  font-family: 'lato', helvetica, sans-serif;
  letter-spacing: .9px;
}
#vin-modal ol {
  margin-top: 15px;
}
#vin-modal ol li {
    color: #272727;
    line-height: 24px;
    font-size: 15px;
}
#vin-modal .modal-content h3 {
    color: #007FC1;
    font-size: 23px;
}
#vin-modal .modal-lg {
  max-width: 700px;
}
.clickable {
    cursor: pointer;
}
/* Button for Modal */
.modal-content button.close {
    position: absolute;
    right: 10px;
    top: 2px;
    font-family: 'lato', helvetica, sans-serif;
    font-weight: 100;
    font-size: 40px;
    color: #222222;
}
/*Horizontal Parts*/
.call-to-action-button,#page-page .call-to-action-button  {
    color: #fff;
    text-transform: uppercase;
    background: #0080C1;

}
.call-to-action-button:hover,#page-page .call-to-action-button:hover {
    text-decoration: none;
    background: #004B70;
}
/* Dynamic SEO Pages Buttons*/
#page-page #parts-hero .cbutton a {
    color: #fff;
}
#page-page ul.cbutton li {
    display: inline-block;
}
#page-page #parts-hero ul.cbutton button {
    padding: 1em 2em;
    width: 15em;
    border-radius: 0;
    margin: 0 0.1em;
}
.actions-bar-module #search_column button {
  background: #666;
}
.actions-bar-module #search_column button:hover {
  background: #a0a0a0;
}
.actions-bar-module #cart_column .call-to-action-button {
  text-align: center;
}
/* Vehicle Picker Dropdown */
#vselector-custom .selector {
    display: inline-block;
    width: 20%;
}
#page-home #vselector-custom h2 {
    font-size: 1.4em;
}
#vselector-custom .selector.picker {
    background: #fff;
}
#vselector-custom ul.nav-menu {
    margin: 0;
}
#vselector-custom li.dropdown {
    list-style: none;
}
#vselector-custom a#drop1 {
    color: #737373;
    font-family: 'lato', sans-serif;
    font-size: 1.4em;
    display: block;
    padding: 5px 0 5px 15px;
}
#vselector-custom a#drop1:hover,
#vselector-custom a#drop1:active,
#vselector-custom a#drop1:focus {
  text-decoration: none;
}
#vselector-custom i.fa.fa-caret-down.primary-fa {
    float: right;
    margin-right: 13px;
    margin-top: 4px;
    color: #000;
}
/* Dropdown */
#vselector-custom .dropdown-menu {
    width: 100%;
    background: #fff;
    border: none;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #eee;
    border-radius: 0;
    box-shadow: 0 3px 5px 0 rgba(204, 204, 204, 0.46);
    margin: 0px 0px 20px 0;
}
#vselector-custom li.dropdown.open li {
    border-top: 1px solid #eee;
}
#vselector-custom li.dropdown.open li:first-child {
    border: none;
}
#vselector-custom .dropdown-menu li a {
    color: #999;
    font-family: 'lato', sans-serif;
    font-size: .9em;
    font-weight: 700;
    line-height: 32px;
}
#vselector-custom .dropdown-menu>li>a:focus, 
#vselector-custom .dropdown-menu>li>a:hover,
#vselector-custom .dropdown-menu>li>a:focus {
  background: transparent;
  color: #0080C1;
}
@media (max-width: 1300px) {
  #vselector-custom .selector {
    display: inline-block;
    width: 49%;
  }
  #page-home #vselector-custom h2 {
    text-align: right;
    margin-right: 2em;
  }
}
@media (max-width: 550px) {
  #vselector-custom .selector {
    display: block;
    width: 100%;
  }
  #page-home #vselector-custom h2 {
    text-align: center;
    margin-right: 0;
    margin-top: 0;
    padding-top: 0;
  }
  #vselector-custom a#drop1,
  #vselector-custom .dropdown-menu a {
    text-align: center;
  }
 #vselector-custom .dropdown-menu li a {
    color: #fff;
  }
#vselector-custom .dropdown-menu li a:hover,
 #vselector-custom .dropdown-menu li a:active,
  #vselector-custom .dropdown-menu li a:focus {
    color: #ccc;
  }
  /* Dropdown Background for Mobile */
  #vselector-custom .dropdown-menu {
    background: rgba(37, 136, 196, 0.94);
  }
  #vselector-custom li.dropdown.open li {
    border-top: 1px solid #4AA5DC;
  }
}
/* ------------------------------------------------
      Mega Menu
 -------------------------------------------------*/
.navbar-default{
color: #fff;
background:transparent;
}
i.fa.fa-caret-down.m-dd {
    margin-left: 5px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'lato', helvetica, sans-serif;
    letter-spacing: 1.3px;
    font-size: 12px;
}
#mega-menu .dropdown-menu {
  background: linear-gradient(rgba(255,255,255,1) 30%,rgba(255,255,255,.9));
  transform: scaleY(0);
  display: table;
  transform-origin: top;
  transition: transform .3s cubic-bezier(0, 0.36, 0, 1.01), opacity .5s ease-out;
}
#mega-menu .dropdown:hover .dropdown-menu {
  transform: scaleY(1);
}
/*Drowdown Fix*/
header.container-header {
    z-index: 60;
}
.navbar-static-top {
    z-index: 50;
}
.navbar-default .navbar-nav > .dropdown > a .caret{
  border: none;
}
#mega-menu .navbar-default {
    border-color: transparent !important;
    margin-bottom:0;
}
.navbar-default .navbar-brand{
  color:#fff;
}
.menu-large {
  position: static !important;
}
.megamenu{
  padding: 20px 0px;
  width:100%;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a, .megamenu> li >ul.mega-list > li > a, #mega-menu ul.mega-list li a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus, #mega-menu ul.mega-list li a:hover {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ccc;
}
/* Footer */
#contact-footer address {
    margin: 20px 0 9px;
}
#contact-footer .fa {
  margin-right: 5px;
  color: #fff;
}
#contact-footer {
    color: #fff;
}  
/* Popular Parts */
#parts-hero .outter-p {
    height: 189px;
    width: 100%;
    border: 1px solid #222;
}
#page-page #parts-hero .outter-p {
    height: 180px;
}
#parts-hero p {
    margin-bottom: 25px;
}
#parts-hero .col-sm-3 {
  height: 340px;
}
#parts-hero .popular-sprite { background: url('../../images/custom/home/categories.jpg') no-repeat top center; width: 160px; height: 160px; margin: auto;}
#parts-hero .popular-sprite.filters { background-position: 0 0; }
#parts-hero .popular-sprite.brakes { background-position: 0 -160px; }
#parts-hero .popular-sprite.shocks { background-position: 0 -320px; }
#parts-hero .popular-sprite.ignition { background-position: 0 -480px; }
#parts-hero .popular-sprite.lighting { background-position: 0 -640px; }
#parts-hero .popular-sprite.belts { background-position: 0 -800px; }
#parts-hero .popular-sprite.starters { background-position: 0 -960px; }
#parts-hero .popular-sprite.wipers { background-position: 0 -1120px; }
#parts-hero h3 {
    background: #272727 !important;
    padding: 6px;
    position: relative;
    top: -10px;
    color: #fff;
    font-family: 'lato', helvetica, sans-serif;
    font-weight: 300;
    font-size: 1.2em;
}
/* Text Pages */
#page-page #parts-hero ul {
    padding-left: 0 !important;
    margin-left: 0;
}
#parts-hero .col-sm-3 {
    height: 370px;
}
/* End of Text Page Specifics */
#parts-hero ul {
    margin-top: 15px;
    margin-left: 5px;
}
#parts-hero ul li {
    list-style: none;
    margin: 9px 0;
}
#parts-hero ul li a {
    color: #272727;
    font-family: 'lato', helvetica, sans-serif;
    font-weight: 400;
}
#parts-hero ul li a:hover {
    color: #004B70;
    text-decoration: none;
}
#parts-hero .inner-pp ul li a:before, #nav-menu ul li a:before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    left: -8px;
    font-size: 12px;
}
#nav-menu ul li a:before {
  content: "\f0da";
}
/*#page-page #parts-hero {
    margin-left: 15px;
}*/
/* Horizontal VIN Changes */
#horizontal-vin-custom .collect-vin-horiz-module .search-label {
  font-family: 'lato', helvetica, sans-serif;
  font-size: 21px;
  font-style: normal;
}
/* Footer HR Change */
#footer hr {
    border: 1px solid #343434;
}
/* Models */
#models-custom ul {
  text-align: center;
}
#models-custom ul li {
  display: inline-block;
  margin: 25px 5%;
}
#models-custom a {
  display: block;
  height: 92px;
}
#models-custom .title {
    position: relative;
    top: 100%;
    padding: 5px 0 5px 10px;
    color: #000;
}
#models-custom li:hover .title,
#models-custom li:active .title,
#models-custom li:focus .title,
#parts-hero ul li a:hover,
#parts-hero ul li a:active,
#parts-hero ul li a:focus {
    color: #0080C1;
    text-decoration: none;
}
.model-hero { background: url('../../images/custom/home/mazdasprite.jpg') no-repeat top left; width: 180px; height: 80px;  } 
.model-hero.mazda2 { background-position: 0 0; } 
.model-hero.mazda3 { background-position: 0 -80px; } 
.model-hero.mazda5 { background-position: 0 -160px; } 
.model-hero.mazda6 { background-position: 0 -240px; } 
.model-hero.miata { background-position: 0 -320px; } 
.model-hero.cx5 { background-position: 0 -400px; } 
.model-hero.cx7 { background-position: 0 -480px; } 
.model-hero.cx9 { background-position: 0 -560px; } 
.model-hero.mx5 { background-position: 0 -640px; } 
.model-hero.mpv { background-position: 0 -880px; } 
.model-hero.rx8  { background-position: 0 -720px; } 
.model-hero.tribute { background-position: 0 -800px; } 
  /* Inner Page */
.inner-model {
    padding-bottom: 40px;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
}
#parts-hero .title {
    font-family: 'lato', helvetica, sans-serif;
    font-size: 2em;
    font-weight: 700;
}
#page-page #parts-hero a:hover .title {
    text-decoration: none;
    color: #004B70;
}
#page-page #models-custom a:hover {
  text-decoration: none !important;
}   
/* Media Queries */
@media (min-width : 675px) {
  #page-page #parts-hero h3 {
    padding: 6px 0 6px 10px;
    top: -19px;
  }
}
@media (max-width : 768px) {
  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 30px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;

  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
  color:#fff;
  }
  #models-custom {
    padding-bottom: 3em;
  }
  .inner-model {
    padding-bottom: 0;
  }
}
@media (min-width : 675px) and (max-width : 800px) {
 #parts-hero .col-sm-3 {
    width: 33%;
    display: inline-table;
  }
}  
@media (max-width : 1300px) {
  .custom-html-module {
      padding: 0 25px;
  }
}
@media (min-width: 768px) and (max-width: 1300px) {
  #vin-custom .search-by-vin-module {
    padding-right: 25px;
  }
}
@media (max-width : 675px) {
 #parts-hero .col-sm-3 {
      width: 100%;
      display: inline-table;
  }
  #parts-hero h3 {
    padding: 14px 6px;
    top: 0;
  }
 #parts-hero ul {
    margin-top: 24px;
    margin-left: 0;
  }
 #parts-hero .inner-pp ul li a {
    border: 1px solid #000;
    padding: 8px 5px;
    background: #fff;
    display: block;
    color: #000;
    font-size: 15px;
    border-radius: 3px;
  }
  #hero-menu ul li {
    font-size: 20px;
    margin-right: 300px;
  }
 #parts-hero .inner-pp ul li a:before, #nav-menu ul li a:before {
    position: relative;
    left: 0;
    margin-right: 7px;
    padding-left: 7px;
    font-size: 12px;
    color: #E31D2C;
  }
  #parts-hero .outter-p, #page-page #parts-hero .outter-p {
    height: 215px;
  }

  /* Popular Parts Home Page */
  #parts-hero .outter-p {
    height: 45px;
    border: none;
  }
  #parts-hero .popular-sprite {
    display: none;
  }
  #parts-hero ul {
    margin-top: 10px;
  }
  #parts-hero ul li {
    float: left;
    width: 48%;
    margin-right: 2%;
  }
  #parts-hero .col-sm-3 {
    height: auto;
  }
  #parts-hero h3 {
    padding: 14px 6px;
    margin-top: 0;
    border-radius: 3px;
  }

  /* Popular Parts Inner Pages */
  #page-page #parts-hero h3 {
    padding: 14px;
  }
  #page-page ul.cbutton li {
    display: block;
  }
  #page-page #parts-hero ul.cbutton button {
    width: 100%;
  }
  #footer-custom ul.links-list {
    margin: 5px 0;
  }
  #footer-custom .footer-logo img {
    margin-bottom: 25px;
  }
  /* VIN Modal Padding */
  #horizontal-vin-custom {
      display: block;
  }
  #vin-modal {
    margin-top: 45px;
    display: block;  
  }  
}
@media (max-width : 525px) {
  #parts-hero .inner-pp ul li a {
    font-size: 11px;
  }
}
@media (max-width : 419px) {
  #parts-hero ul li {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
/* ------------------------------------------------
      Popular Accessories 
 --------------------------------------------------*/
 #accessories-text p {
  font-size: 16px;
 }
.grid figure button {
  top: 50%;
  left: 50%;
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
  visibility: hidden;
}
.grid a:hover figure button {
    padding: 5px;
    width: 80%;
    visibility: visible;
    margin: auto;
    border: 3px solid #0080C1;
    background: #0080C1;
    color: #fff;
    text-transform: uppercase;
    font-family: 'lato', helvetica, sans-serif;
}
.grid {
  margin: 40px auto 120px;
  max-width: 1000px;
  width: 90%;
}
.grid a {
  float: left;
  max-width: 250px;
  width: 25%;
  color: #333;
}
.grid a:nth-child(odd) {
  margin: 30px 0 -30px 0;
}
.grid figure {
  position: relative;
  overflow: hidden;
  margin: 5px;
  background: #333;
}
.grid figure img {
  position: relative;
  display: block;
  width: 100%;
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.grid figcaption {
  position: absolute;
  top: 35px;
  z-index: 11;
  width: 100%;
  height: 100%;
  text-align: center;
}
.grid figcaption h2 {
  margin: 0 0 20px 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 130%;
  -webkit-transition: -webkit-transform 0.2;
  transition: transform 0.2;
}
#page-home #grid h2 {
    font-size: 1.1em;
    color: #000;
    font-weight: 700;
}
.grid figcaption p {
  padding: 0 20px;
  color: #aaa;
  font-weight: 300;
  -webkit-transition: opacity 0.2, -webkit-transform 0.2;
  transition: opacity 0.2, transform 0.2;
}
.grid figcaption h2,
.grid figcaption p {
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
}
.grid figcaption,
.grid figcaption h2,
.grid figcaption p,
.grid figure button {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* Style for SVG */
.grid svg {
  position: absolute;
  top: -1px; /* fixes rendering issue in FF */
  z-index: 10;
  width: 100%;
  height: 100%;
}
.grid svg path {
  fill: #fff;
}
/* Hover effects */
.grid a:hover figure img {
  opacity: 1;
}
.grid a:hover figcaption h2,
.grid a:hover figcaption p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  background: #fff;
  padding: 20px 0;
}
.grid a:hover figcaption p {
  opacity: 0;
}
.grid a:hover svg {
    opacity: 0;
}
@media screen and (max-width: 58em) {
  .grid a {
    width: 33.333%;
  }
  .grid a:nth-child(odd) {
    margin: 0;
  }
  .grid a:nth-child(3n-1) {
    margin: 30px 0 -30px 0;
  }
}
@media screen and (max-width: 45em) {
  .grid {
    max-width: 500px;
  }
  .grid a {
    width: 50%;
  }
  .grid a:nth-child(3n-1) {
    margin: 0;
  }
  .grid a:nth-child(even) {
    margin: 30px 0 -30px 0;
  }
  .grid figcaption h2 {
    margin-bottom: 0px;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  .grid figcaption p {
    margin: 0;
    padding: 0 10px;
  }
}
@media screen and (max-width: 27em) {
  .grid {
    max-width: 250px;
  }
  .grid a {
    width: 100%;
  }
  .grid a:nth-child(even) {
    margin: 0;
  }
}
/* Footer */
@media (max-width: 1300px) {
  #footer-custom .custom-html-module {
    padding-left: 0;
  }
}
@media (max-width: 675px) {
  #footer-bottom-custom .text-right {
    padding-top: 5px;
    text-align: left !important;
  }
}